@charset "utf-8";
/* CSS Document */

body{ background-color:#FFF; font-family:Lato, 'Source Sans Pro', Myriad Pro, Verdana, Geneva, sans-serif;}
img{ max-width:100%;}
a:hover{ text-decoration:none; color:#e43b24;}
ul, li{ list-style:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6{ margin:0;}

@font-face {
    font-family:'LatoRegular';
    src: url('/assets/latoreg.eot');
    src: url('/assets/latoreg.eot') format('embedded-opentype'),
         url('/assets/latoreg.woff') format('woff'),
         url('/assets/latoreg.ttf') format('truetype'),
         url('../fonts/latoreg.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoBold';
    src: url('/assets/latobol.eot');
    src: url('/assets/latobol.eot') format('embedded-opentype'),
         url('/assets/latobol.woff') format('woff'),
         url('/assets/latobol.ttf') format('truetype'),
         url('../fonts/latobol.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoBlack';
    src: url('/assets/latobla.eot');
    src: url('/assets/latobla.eot') format('embedded-opentype'),
         url('/assets/latobla.woff') format('woff'),
         url('/assets/latobla.ttf') format('truetype'),
         url('../fonts/latobla.svg#LatoBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoHeavy';
    src: url('/assets/latoheavy.eot');
    src: url('/assets/latoheavy.eot') format('embedded-opentype'),
         url('/assets/latoheavy.woff') format('woff'),
         url('/assets/latoheavy.ttf') format('truetype'),
         url('../fonts/latoheavy.svg#LatoHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoMedium';
    src: url('/assets/latomed.eot');
    src: url('/assets/latomed.eot') format('embedded-opentype'),
         url('/assets/latomed.woff') format('woff'),
         url('/assets/latomed.ttf') format('truetype'),
         url('../fonts/latomed.svg#LatoMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoMediumItalic';
    src: url('/assets/latomedita.eot');
    src: url('/assets/latomedita.eot') format('embedded-opentype'),
         url('/assets/latomedita.woff') format('woff'),
         url('/assets/latomedita.ttf') format('truetype'),
         url('../fonts/latomedita.svg#LatoMediumItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoLight';
    src: url('/assets/latolig.eot');
    src: url('/assets/latolig.eot') format('embedded-opentype'),
         url('/assets/latolig.woff') format('woff'),
         url('/assets/latolig.ttf') format('truetype'),
         url('../fonts/latolig.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoRegularItalic';
    src: url('/assets/latoregita.eot');
    src: url('/assets/latoregita.eot') format('embedded-opentype'),
         url('/assets/latoregita.woff') format('woff'),
         url('/assets/latoregita.ttf') format('truetype'),
         url('../fonts/latoregita.svg#LatoRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'LatoSemiBold';
    src: url('/assets/latosemibol.eot');
    src: url('/assets/latosemibol.eot') format('embedded-opentype'),
         url('/assets/latosemibol.woff') format('woff'),
         url('/assets/latosemibol.ttf') format('truetype'),
         url('../fonts/latosemibol.svg#LatoSemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:'RobotoBold';
    src: url('/assets/Roboto-Bold.eot');
    src: url('/assets/Roboto-Bold.eot') format('embedded-opentype'),
         url('/assets/Roboto-Bold.woff') format('woff'),
         url('/assets/Roboto-Bold.ttf') format('truetype'),
         url('../fonts/Roboto-Bold.svg#RobotoBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


header{ 
	border-bottom:4px solid #5b8211;
	padding:6px 0 10px;
	color: #0061ae;
}
.heder_info{
	padding-top:25px;
}
.heder_info ul{
	float:right;
}
.heder_info li{
	float:left;
	font-family:LatoBold;
	font-size:1.3em;
	line-height:1.2em;
	padding-left:10px;
}
.heder_info span{
	font-family: LatoBlack;
	font-size:1.5em;
	display:block;
}
.content h2{
	font-size:2.5em;
	color:#0061ae ;
	text-align:center;
	font-family:LatoMedium;
	font-weight:normal;
	line-height:1.2em;
}

.banner{
	background-image:url(/assets/banner_bg.jpg);
	background-repeat:no-repeat;
	background-position:top right;
	background-size:100% 100%;
	border-bottom:3px solid #5B8211;
}
.banner_txt{
	width:65%;
	padding:150px 0 170px;
}
.content .banner_txt h2{
	font-size:2.8em;
	text-align:left;
	padding-bottom:15px;
	font-family:LatoBold;
}
.banner_txt h4{
	font-size:2.5em;
	color:#5b8211;
	font-family:LatoHeavy;
}
.banner_txt ul{
	padding:15px 0;
}
.banner_txt li{
	font-size:1.3em;
	color:#333333;
	font-family:LatoMedium;
	padding:0 0 10px 30px;
	background:url(/assets/icon_tick.png) no-repeat left 4px;
	min-height:21px;
}
.banner_txt h5{
	font-size:1.1em;
	color:#686868;
	font-family:LatoMediumItalic;
	font-weight:normal;
	padding:0 0 25px 30px;
}
.banner_txt h6{
	text-align:center;
	font-size:1.7em;
	color:#FFF;
	font-family:LatoBold;
}
.banner_txt h6 a{
	display:block;
	min-height:54px;
	color:#FFF;
	width:50%;
	background:url(/assets/btn_bg.jpg) repeat-x left center;
	border-radius:27px;
	padding-top:14px;
	text-shadow:2px 2px 1px #93d032;
	box-shadow:0 1px 1px 1px #93d032;
}
.banner_txt h6 a img{
	padding-left:10px;
	vertical-align:top;
}

.about{
	background:#f2f2f2;
	padding:45px 0 100px;
	text-align:center;
}
.about h2{
	padding-bottom:10px;
	border-bottom:1px solid #b2b2b2;
}
.about p{
	font-family:LatoLight;
	padding:10px 8%;
	color:#555;
	font-size:1.45em;
	line-height:1.5em;
}
.about_no{
	padding-top:20px;
}
.about_no h6{
	font-family:RobotoBold;
	color:#0061ae;
	font-size:5.8em;
}
.about_no h5{
	font-family:LatoLight;
	color:#555;
	font-size:1.45em;
}

.steps{
	padding:45px 0 80px;
	background-color:#0b9f4c ;
	color:#FFF;
	text-align:center;
}
.content .steps h2{
	color:#FFF;
	padding-bottom:10px;
}
.steps h6{
	font-size:1.2em;
	font-family:LatoLight;
}
.steps_row{
	padding-top:75px;
}
.step_col{
	position:relative;
}
.step_col.wid_arrow:after{
	position:absolute;
	content:'';
	right:-10px;
	top:50%;
	height:32px;
	width:19px;
	background:url(/assets/icon_rt_arw.png) no-repeat left top;
	margin-top:-42px;
}

.step_col_abt{
	position:relative;
	width:170px;
	height:170px;
	border-radius:50%;
	background-color:#e7ebef;
	margin:auto;
}
.step_icon{
	line-height:100px;
}
.step_no{
	position:relative;
	height:36px;
	width:36px;
	background:#FFF;
	border:3px solid #84c900;
	border-radius:50%;
	top:0;
	left:10px;
	font-size:1.4em;
	font-family:OpenSans, Arial, Helvetica, sans-serif, "Times New Roman", Times, serif;
	font-weight:bold;
	color: #666666;
	line-height:32px;
}
.step_col h4{
	padding-top:12px;
	font-size:1.1em;
	font-family:OpenSans, Arial, Helvetica, sans-serif, "Times New Roman", Times, serif, LatoRegular;
	color:#FFF;
	line-height:1.3em;
}


.supports{
	padding:45px 0;
	background-color:#f8f7f2;
}
.supports h5, .new_joiners h5{
	color:#b0b0b0;
    font-family:LatoRegular;
    font-size:1.5em;
    padding-top:10px;
	text-align:center;
}
.supports_row{
	padding-top:60px;
}
.supports_img{
	text-align:right;
}
.supports_info{
	padding-bottom:50px;
	background:url(/assets/icon_dot.png) repeat-y 8% 0;
}
.supports_row .supports_info:last-child{
	background:none;
} 
.supports_info_icon{
	float:left;
	width:17%;
}
.supports_info_txt{
	float:right;
	width:80%;
	color:#555;
	padding-top:5px;
}
.supports_info_txt h4{
	font-family:LatoSemiBold;
	font-size:1.6em;
	padding-bottom:5px;
}
.supports_info_txt p{
	font-family:LatoRegular;
	font-size:1.1em;
}


.new_joiners{
	padding:45px 0 80px;
	background-color:#FFF;
	text-align:center;
}
.new_joiners h5{}
.new_joiners_row{
	padding-top:50px;
}
.joiner_img{
	padding-bottom:15px;
}
.joiner_img img{
	border-radius:50%;
}
.new_joiners_row h4{
	padding-top:15px;
	color:#999;
	font-family:LatoBold;
	font-size:1.05em;
}
.new_joiners_row p{
	padding:0 5%;
	font-size:1.2em;
	line-height:1.5em;
	color:#666;
	font-family:LatoRegularItalic;
}


.footer_top{
	background:#0b9f4c ;
	border-top:1px solid #98c1e2;
	border-bottom:1px solid #3384c5;
	padding:35px 0;
	text-align:center;
	color:#FFF;
}
.footer_top h3{
	font-size:3em;
	padding-bottom:12px;
	font-family:LatoBold;
	text-shadow:2px 2px 1px #004c89;
}
.footer_top h5{
	font-size:2em;
	padding-bottom:25px;
	font-family:LatoMedium;
	text-shadow:1px 1px 1px #004c89;
}
.footer_top h6{
	display:inline-block;
	font-size:1.6em;
	color:#FFF;
	font-family:LatoBold;
}
.footer_top h6 a{
	display:block;
	padding:12px 50px;
	border-radius:3px;
	color:#FFF;
	background-color:#8BCC26;
	text-shadow:2px 1px 1px #93d032;
	box-shadow:0 1px 1px 1px #93d032;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#8BCC26), to(#84c900));
    background: -webkit-linear-gradient(#8BCC26, #84c900);
    background: -moz-linear-gradient(#8BCC26, #84c900);
    background: -ms-linear-gradient(#8BCC26, #84c900);
    background: -o-linear-gradient(#8BCC26, #84c900);
}
.footer_top h6 a img{
	padding-left:10px;
	vertical-align:text-bottom;
}
.footer_btm{
	background:#FFF;
	padding:20px 0;
	font-size:1em;
	font-family:LatoRegular;
	color:#a1a1a1;
}
.footer_btm .col-sm-7{
	padding-top:8px;
	text-shadow:1px 0 #dddddd;
}
.footer_btm .col-sm-5{
	text-align:right;
}
.footer_btm .col-sm-5 span{
	padding-left:5px;
}





@media only screen and (min-width: 768px) and (max-width: 991px){
	.banner{ background-size:100% 100%;}
	.banner_txt{ width:80%; padding:100px 0 110px;}
	.banner_txt h6 a{ width:80%;}
	.new_joiners_row p{ padding:0 1%;}
	.step_col.wid_arrow:after{ right:-25px;}
	.supports_info{ padding-bottom:30px;}
	.supports_info_txt h4{ font-size:1.3em;}
	.supports_info_txt p{ font-size:.9em;}
}
@media only screen and (max-width: 767px){
	header .col-sm-5{ float:left;  padding-right:0;}
	header .col-sm-7{ float:right;  padding-left:0;}
	.heder_info li{ font-size:.9em; padding-left:5px;}
	.heder_info li img{ max-width:80%;}
	.banner{ background-image:url(/assets/banner_bg_mob.jpg); background-size:cover;}
	.banner_txt{ width:100%; padding:25px 5% 30px;}
	.banner_txt h6 a{ width:100%;}
	.content h2{ font-size:1.8em;}
	.content .banner_txt h2, .banner_txt h4{ font-size:1.5em;}
	.banner_txt ul{ padding:10px 0 5px;}
	.banner_txt li{ font-size:1em;}
	.banner_txt h5{ font-size:0.9em; padding-bottom:15px;}
	.banner_txt h6{ font-size:1.5em;}
	.banner_txt h6 a{ min-height:44px; padding-top:9px; line-height:25px; max-width:300px;}
	.banner_txt h6 a img{ max-width:70%;}
	.new_joiners_row .col-sm-4{ padding-top:25px; padding-bottom:25px;}
	.new_joiners_row h4{ padding-top:5px;}
	.new_joiners{ padding-bottom:40px;}
	.new_joiners_row{ padding-top:15px;}
	.footer_top h3{ font-size:2.2em;}
	.footer_top h5{ font-size:1.8em;}
	.footer_top h6 a{ padding:10px 30px;}
	.about_no .col-sm-4{ padding:15px 0;}
	.steps{ padding-bottom:20px;}
	.steps_row{ padding-top:5px;}
	.step_col{ padding:50px 0;}
	.step_col.wid_arrow:after{ background:url(/assets/icon_btm_arw.png) no-repeat center bottom; right:auto; top:auto; bottom:-10px; height:19px; width:32px; margin-top:0; margin-left:-16px; text-align:center; }
	.supports_img{ text-align:center;}
	.supports_info{ background:none; padding-bottom:30px;}
	.supports_info_txt h4{ font-size:1.5em;}
	.footer_btm .col-sm-5{ padding-top:10px;}
}


.psform_label{ padding:10px;}
.psbtn{ background:#5b8211; color:#fff; text-transform:uppercase;}
.psrequired{ color:#FF0004;}